
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
.qqreader-fullimg{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.imz{
     width:100%;
}
.front{
	font-family:"SimHei";
	text-indent:0em;
	text-align:center;
	font-size:1.5em;
		
}
.note{
	font-size:0.85em;
	font-family:"SimSun";
	text-indent:0em;
}
.tp-c{
	text-align:center;
	font-size:0.9em;
	text-indent:0em;
	font-weight:bold;
	}
.block{
	font-family:"STKaiti";
        font-size:1em;
	text-indent: 2em;
}
.block1{
	font-size: 1em;
	text-indent:0em;
	font-family:"STKaiti";
	text-align:right;
		}
.block2{
	font-size: 1em;
	font-family:"STKaiti";
	text-indent:0em;
	text-align:center;
		}
.content{
		text-indent:2em;
	font-size:1em;
}
.center{
	font-size: 1em;
	text-indent:0em;
	text-align:center;
		}
.right{
	font-size: 1em;
	text-indent:0em;
	text-align:right;
		}
.secondTitle{
	text-indent:0em;
	font-family:"SimSun";
	text-align:center;
	font-size:1.3em;
			}
.thirdTitle{
	text-indent:0em;
	font-family:"SimSun";
	text-align:center;
	font-weight:bold;
	font-size:1.1em;
			}
.fourthTitle{
	font-family:"SimSun";
	font-weight:bold;
	font-size:1em;
		text-indent:2em;
}
.fifthTitle{
	font-family:"SimSun";
	font-weight:bold;
	font-size:1em;
		text-indent:2em;
}
.sixthTitle{
	font-family:"SimSun";
	font-weight:bold;
	font-size:1em;
		text-indent:2em;
}
.u{
      text-decoration:underline;}
